{
	"102001842_0": "\"I want to leave something of myself behind while I can still be myself!\"",
	"102001842_1": "\"While you can still be yourself?\"",
	"102001842_2": "\"I want to leave behind some proof that I was here! <speed=0.5>This</speed> world in which you, Maria, and Mom live.\"",
	"102001842_3": "\"That's why you're doing this?\"",
	"102001842_4": "\"Yes, that's why!\"",
	"102001842_5": "\"If I can find...\"",
	"102001842_6": "\"...that reason somewhere.\"",
	"102001842_7": "<size=40>\"...here in my heart!\"</size>",
	"102001842_8": "\"Shirabe and Kirika were such good friends...\"",
	"102001842_9": "\"I didn't make my choice so I could see things like this happen!\"",
	"102001842_10": "\"Maria.\"",
	"102001842_11": "\"Mom?!\"",
	"102001842_12": "\"You're alone right now, yes?\"",
	"102001842_13": "\"I've analyzed the data on Frontier, and I may have found a way to stop the moon from falling.\"",
	"102001842_14": "\"What?!\"",
	"102001842_15": "\"We have one final hope left. We will need your song.\"",
	"102001842_16": "\"My song...\"",
	"102001842_17": "\"Haah... Haah... Haah...\"",
	"102001842_18": "<size=40>\"As long as I have the song in my heart!\"</size>"
}